famb-anchor-menu:
  version: 1.x
  js:
    js/famb_anchor_menu.js: {}
  dependencies:
    - core/drupal
    - core/jquery
    - core/once
    - foundation_sites/smoothScroll
    - foundation_sites/magellan
famb-anchor-editor-preview:
  version: 1.x
  css:
    theme:
      css/famb_anchor_editor_preview.css: {}
